## ruby-foreigner 1.4.1

=== debian/changelog ===
ruby-foreigner (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #707000)

  [ Praveen Arimbrathodiyil]
  * fix missing require in test/helper.rb

 -- Nitesh A Jain <niteshjain92@gmail.com>  Mon, 06 May 2013 12:57:28 +0530
