=== debian/control ===
Source: ruby-foreigner
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-activerecord-3.2, ruby-mocha
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-foreigner.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-foreigner.git;a=summary
Homepage: http://github.com/matthuhiggins/foreigner
XS-Ruby-Versions: all

Package: ruby-foreigner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activerecord-3.2
Description: Foreign Keys for Rails
 Adds helpers to migrations and dumps foreign keys to schema.rb
 Foreigner introduces a few methods to your migrations for adding
 and removing foreign key constraints. It also dumps foreign keys
 to  schema.rb.
 .
 The following adapters are supported:
  - mysql2
  - postgres
  - sqlite (foreign key methods are a no-op)
