## ruby-foreigner 1.6.1

=== debian/changelog ===
ruby-foreigner (1.6.1-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump build dep on gem2deb to >= 0.7.5 (ruby all)
  * Bump standards version to 3.9.5 (no changes)
  * Remove versioned dependency on rails

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Aug 2014 20:07:38 +0530

ruby-foreigner (1.6.0-1) unstable; urgency=low

  * New upstream Release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 02 Nov 2013 20:52:08 +0530
