## ruby-foreigner 1.7.4

=== debian/changelog ===
ruby-foreigner (1.7.4-1) unstable; urgency=low

  * New upstream release
  * Bump standards to 3.9.6 (no changes)
  * Correct Vcs-Browser link
  * Add year to d/copyright

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 30 May 2015 01:30:08 +0530
