=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-activerecord, ruby-mocha
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-foreigner.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-foreigner.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-foreigner.git
 Homepage: http://github.com/matthuhiggins/foreigner
 XS-Ruby-Versions: all
